#newsletter-form-wrapper {
  display: none;
  max-width: 420px;
  position: absolute;
  right: 0;
  top: calc(100% + 2px);
  width: calc(100vw - 40px);
}

#newsletter-form-wrapper.expanded {
  display: block;
}

#newsletter-form-wrapper form {
  height: 20px;
  position: relative;
  text-align: right;
  width: 100%;
}

#newsletter-form-wrapper form input[type="email"] {
  appearance: none;
  -webkit-appearance: none;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #fff;
  border-radius: 0;
  color: #fff;
  font-family: NeuzeitSLTStd-Book;
  font-size: 16px;
  font-weight: 400;
  outline: none !important;
  width: 100%;
}

#newsletter-form-wrapper form input[type="submit"] {
  appearance: none;
  -webkit-appearance: none;
  background-color: transparent;
  border: none;
  color: #fff;
  cursor: pointer;
  font-family: NeuzeitSLTStd-Book;
  font-size: 12px;
  font-weight: 400;
  margin-top: 5px;
  outline: none !important;
  top: 100%;
  right: 0;
  position: absolute;
}

#mc_embed_signup div.mce_inline_error, #mc_embed_signup .response {
  background-color: transparent !important;
  color: #fff !important;
  font-size: 12px;
  font-weight: 400 !important;
  margin: 5px 0 0 0 !important;
  padding: 0 !important;
  padding-right: 60px !important;
  text-align: left;
}

#mc_embed_signup div.mce_inline_error a, #mc_embed_signup .response a {
  padding: 0;
}

.next-project {
  right: 350px;
}

@media (max-width: 600px) {
  .next-project {
    bottom: 20px;
    margin: 0 !important;
    top: auto;
    right: 20px;
  }

  .next-project a {
    padding: 0 !important;
  }
}

.navigation .menu {
  margin: 0 -10px;
}

.lg-desktop-grid {
  padding-top: 90px !important;
}
